.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.bzip2=	/usr
BUILDLINK_PREFIX.gmp=	/usr/pkg
BUILDLINK_PREFIX.iconv=	/usr
BUILDLINK_PREFIX.mpfr=	/usr/pkg
BUILDLINK_PREFIX.openssl=	/usr
BUILDLINK_PREFIX.pcre=	/usr/pkg
BUILDLINK_PREFIX.pthread=	/usr
BUILDLINK_PREFIX.qore=	/usr/pkg
BUILDLINK_PREFIX.zlib=	/usr
BUILTIN_LIB_FOUND.c_r=	no
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.des=	yes
BUILTIN_LIB_FOUND.iconv=	no
BUILTIN_LIB_FOUND.pthread=	yes
BUILTIN_LIB_FOUND.rt=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.bzip2=	bzip2-1.0.8
BUILTIN_PKG.openssl=	openssl-1.1.1d
BUILTIN_PKG.zlib=	zlib-1.2.10
BUILTIN_VERSION.openssl=	1.1.1d
H_BZIP2=	/usr/include/bzlib.h
H_CITRUS_ICONV=	/usr/include/iconv.h
H_GLIBC_ICONV=	__nonexistent__
H_GMP=	__nonexistent__
H_ICONV=	/usr/include/iconv.h
H_MPFR=	__nonexistent__
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
H_PTHREAD=	/usr/include/pthread.h
H_ZLIB=	/usr/include/zlib.h
IS_BUILTIN.bzip2=	yes
IS_BUILTIN.gmp=	no
IS_BUILTIN.iconv=	no
IS_BUILTIN.mpfr=	no
IS_BUILTIN.openssl=	yes
IS_BUILTIN.pthread=	yes
IS_BUILTIN.zlib=	yes
TOOLS_DEPENDS.ghostscript=	ghostscript>=6.01:../../print/ghostscript
USE_BUILTIN.bzip2=	yes
USE_BUILTIN.gmp=	no
USE_BUILTIN.iconv=	yes
USE_BUILTIN.mpfr=	no
USE_BUILTIN.openssl=	yes
USE_BUILTIN.pthread=	yes
USE_BUILTIN.zlib=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/security/qore-asn1-module/work.earmv6hf
_BLNK_PKG_DBDIR.gmp=	/var/db/pkg/gmp-6.1.2
_BLNK_PKG_DBDIR.mpfr=	/var/db/pkg/mpfr-4.0.2nb1
_BLNK_PKG_DBDIR.pcre=	/var/db/pkg/pcre-8.43
_BLNK_PKG_DBDIR.qore=	/var/db/pkg/qore-0.8.13.5
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail tar test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
